package home

import (
	"git.clearsky.net.au/cody/gex.git/pkg/render"
	"git.clearsky.net.au/cody/gex.git/pkg/srv"
)

func Index(req *srv.Req, res srv.Res) {

	html := render.Template("./index.tpl", req)
	res.Send(html)
}
